{
	"events":{
		"00_exit":{
			"to":"TopMenu/TopMenu",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"01_compeinfo":{
			"to":"Common/CmnCompeInfoCheck",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"02_match":{
			"to":"Common/CmnMatchOnlyDataCopy",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"03_save":{
			"to":"Common/CmnSaveIdle",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"04_autosave":{
			"to":"Common/AutoSave/ProcCheck",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"05_schedule":{
			"to":"Common/CmnScheduleMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"06_gameplan":{
			"to":"Common/CmnModeMainMenuGamePlanCreation",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"07_generalset":{
			"to":"BL/BLGeneralSettingsMain",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"08_market":{
			"to":"Common/CmnTransferMarket",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"09_skipmatch":{
			"to":"Common/CmnUpdateSkipMatch",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"10_teaminfo":{
			"to":"Common/CmnTeamInfoTeamSelection",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"11_clubrank":{
			"to":"Common/CmnClubRanking",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"12_leaguerankeu":{
			"to":"Common/CmnLeagueRankingEU",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"13_nationalrank":{
			"to":"Common/CmnNationalRanking",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"14_mydata":{
			"to":"BL/BLMyData",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"15_training":{
			"to":"BL/BLTraining",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"16_lifetime":{
			"to":"BL/BLLifeTimeResult",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"17_teamrecord":{
			"to":"BL/BLSeasonResultMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"18_offerlist":{
			"to":"BL/BLOfferAccept",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"19_request":{
			"to":"BL/BLTeamSelOfferRequest",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"20_playersave":{
			"to":"BL/BLPlayerSave",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"21_appearance":{
			"to":"BL/BLAppearanceSettings",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"22_plrecord":{
			"to":"Common/CmnPlayerRecord",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"23_leagueranksa":{
			"to":"Common/CmnLeagueRankingSA",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"24_joincompeinfo":{
			"to":"Common/CmnJoinCompeInfoCheck",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"25_posrequest":{
			"to":"BL/BLPositionRequest",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"26_unino":{
			"to":"BL/BLUniNoRequest",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"27_coopRoomList":{
			"to":"Online/CoopMatch/CoopMenuClanMatchRoomList",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"28_awards":{
			"to":"Common/AwardsSelectList",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"29_journal":{
			"to":"BL/BLMyData",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"30_league_ranking":{
			"to":"Common/CmnStandingsLeagueRanking",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"31_mailbox":{
			"to":"BL/BLMailBox",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"menu",
		"bgId":"BG_ID_ML_FAVORITE_PLAYERS",
		"dialog":"",
		"mark":"home"
	}

}
